@charset "utf-8";
/* CSS Document */

body {padding-top: 240px;}
body.shrink.it {padding-top: 80px; transition: 0.5s;}
@media (max-width: 999px) {
	body {padding-top: 215px;}
	body.shrink.it {padding-top: 85px;}
}

/*bard3 Header Holdings*/
.bard3.header-wrap {
	width: 100%;
	display: block;
	position: fixed;
	height: auto;
	top: 0;
	background: #57A0D2;
	overflow: hidden;
  z-index: 1111;
	transition: .7s;
}
.bard3 .head-logo .flexslider {
	display: none;
}

/*Header Info Area*/
.bard3 .info-bar {
	width: 100%;
  float: left;
	transition: 0.4s;
  background: rgba(0, 0, 0, 0.8);
	color: #fff;
}
.bard3 .info-bar .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.bard3 .info-bar .hold {
	width: 80%;
	float: right;
	height: 35px;
	line-height: 35px;
	padding: 0 20px;
}
.bard3 .info-bar .hold p {
	float: right;
	font-size: 15px;
	margin: 0;
	padding-left: 70px;

}
.shrink.it .bard3 .info-bar {
	border-bottom: none;
}
@media (max-width: 999px) {
	.bard3 .info-bar .hold {
		width: 100%;
		padding: 0;
	}
	.bard3 .info-bar .hold p{
		display: none;
	}
	.bard3 .info-bar .hold p:nth-child(2) {
		display: block;
		width: 100%;
		padding: 0;
		text-align: center;
	}
}

/*Bottom Line Bar*/
.bard3 .btline-bar.wrap {
  width: 100%;
  float: left;
	border-bottom: solid 5px #11202A;
	background-image: url("../../images/head.jpg");
  background-size: 1903px 125px;
	background-position-x: center;
}
.shrink.it .bard3 .btline-bar.wrap {
	border: 0px;
}
.bard3 .btline-bar .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.bard3 .btline-bar .hold {
	width: 50%;
	float: right;
	height: 125px;
	line-height: 100px;
	padding: 0 20px;
	font-size: 23px;
}
.bard3 .btline-bar .hold p {
	float: right;
	margin: 0;
}
.shrink.it .bard3 .btline-bar .hold {
	height: 0px;
	line-height: 47px;
	overflow: hidden;
	transition: .5s;
}
.bard3 .btline-bar i {
	float: right;
	float: right;
	width: 115px;
	line-height: 125px;
	color: rgba(17, 32, 42, 0.33);
	font-size: 60px;
}
@media (max-width: 999px) {
	.bard3 .btline-bar .hold {
		width: 96%;
		padding: 0 2%;
	}
	.bard3 .btline-bar .hold p {
		width: 100%;
		padding: 0;
		text-align: center;
		line-height: 47px;
	}
	.bard3 .btline-bar i {
		display: none;
  }
}

/*Main Menu */
.bard3 .main-menu.wrap {
	width: 100%;
	float: left;
}
.bard3 .main-menu .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.bard3 .main-menu .hold {
	width: 70%;
	float: right;
}
.bard3 .menu li {
	float: right;
  margin: 0 20px;
	list-style: none;
  transition: 0.4s;
}
.bard3 .menu .active {
	box-shadow: inset 0 -5px 0px #fff;
}
.bard3 .menu li a {
	text-decoration: none;
	float: left;
	width: 100%;
	height: 75px;
	line-height: 74px;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
  font-family: 'Nothing You Could Do', cursive;
}
.bard3 .menu li:hover {
    box-shadow: inset 0 -5px 0px #fff;
	}
.bard3 .nav-pills {
	width: 100%;
	padding: 0;
	margin: 0;
	float: left;
}
.shrink.it .bard3 .main-menu a {
	height: 45px;
	line-height: 42px;
	transition: .4s;
}
@media (max-width: 999px) {
	.bard3 .menu li a {
		height: auto !important;
    line-height: 20px !important;
    padding: 15px 0;
	}
 .bard3 .main-menu .hold {
	 width: 100%;
 }
 .bard3 .menu li {
	 width: 100%;
   padding: 0;
	 height:0;
	 margin: 0;
 }
 .bard3 .menubut {
	 height: 50px;
	 width: 100%;
	 font-size: 20px;
   line-height: 45px;
	 overflow: hidden;
	 font-weight: 600;
   color: #fff;
 }
 .bard3 .main-menu.wrap:hover .menubut { height: 0; transition: 1s;}
 .bard3 .main-menu.wrap:hover .bard3 .menubut {background: #999;}
 .bard3 .main-menu.wrap:hover li,  .bard3 .main-menu.wrap:focus li  {
	 height:auto;
 }
 .bard3 .menu .active {
	 box-shadow: none;
	 background: #11202A;
 }
 .bard3 .menu .active a {
	 color: #fff;
 }
 .bard3 .menu li:hover {
	 box-shadow: none;
	 background: #11202A;
 }
 .bard3 .menu li:hover a {
	 color: #fff;
}
}


/*Logo*/
.bard3 .head-logo.wrap {
	position: fixed;
	top: 0;
	width: 100%;
	height: 0;
}
.bard3 .head-logo .center {
	max-width: 1180px;
	width: 100%;
	margin: 0 auto;
}
.bard3 .head-logo .hold {
	width: 45%;
	float: left;
	height: 219px;
}
.bard3 .head-logo .hold img {
	max-width: 100%;
	margin-top: 67px;
}
.shrink.it .bard3 .head-logo .hold {
	height: 80px;
	width: 24%;
	background: rgba(255, 255, 255, 0.6);
	background-size: auto 100%;
	background-position: center;
	transition: 0.4s;
}
.shrink.it .bard3 .head-logo img {
	margin-top: 4px;
	max-width: 90%;
}
@media (max-width: 999px) {
	.bard3 .head-logo.wrap {
		top: 35px;
    height: 100px;
		padding-top: 25px;
		background: rgba(255, 255, 255, 0.5);
		overflow: hidden;
	}

.shrink.it .bard3 .head-logo.wrap {
	padding: 0;
	background: none;
	height: 0px;
	transition: 0.5s;
}
	.bard3 .head-logo .hold {
		max-width: 300px;
		width: 100%;
		margin: 0 auto;
		float: none;
	  background: none;
		height: auto;
	}
	.bard3 .head-logo .hold img {
		margin:  0;
	}
	.bard3.shrink.it .head-logo.wrap {
		height: 0;
    overflow: hidden;
		border-bottom: none;
	}
}


/*Masthead*/
.bard3.masthead.wrap {
	width: 100%;
	border-bottom: solid 5px #fff;
	max-width: 100%;
  overflow: hidden;
}
.shrink.it .bard3.masthead .flex-viewport {}
.bard3.masthead .hold {
	width: 100%;
	margin: 0 auto;
}
/*Custom Masthead Titles*/
.custommasthead {height: 500px;  background-position: center;}
.custommasthead.jack {background-image: url("/images/headers/jack-title.jpg");}
.custommasthead.mot {background-image: url("/images/headers/mot-title.jpg");}
.custommasthead h1 {
	width: 460px;
	margin: 0 20px;
	max-width: 90%;
	transform: rotate(-3deg);
	font-size: 65px;
	background: #57A0D2;
	padding: 5px 30px;
	color: #fff;
	}
	.custommasthead p {
		width: 500px;
    background: rgba(255, 255, 255, 0.8);
    color: #333;
    line-height: 1.5;
    padding: 30px;
    border: solid 2px rgba(0, 0, 0, 0.1);
		margin: 0;
}
@media (max-width: 999px) {
	.custommasthead h1 {
		margin: 0 auto;
    font-size: 34px;
    padding: 5px 10px;
	}
	.custommasthead p {margin: 0 auto;
    max-width: 80%;
    padding: 20px 10%;
	}
}


/*Flexslider Edits*/
.bard3 .flex-caption {
	left: 0;
	width: 531px;
	top: 0;
	margin: 50px 19%;
	display: none;
	background: none;
	background: rgba(255, 255, 255, 0.6);
	color: #333;
	line-height: 1.5;
	padding: 30px;
  border: solid 2px rgba(0, 0, 0, 0.1);
}
.bard3 .flex-viewport {
	overflow: visible !important;
	max-height: 750px;
}
.bard3 .flexslider .flex-viewport>ul>li {
	opacity: 0.5;
	transition: 1s;
}
.bard3 .flex-active-slide {
	opacity: 1 !important;
}
.bard3 .flex-active-slide p {
	display: block;
}
.bard3 .flex-direction-nav a {
	opacity:  1;
	top: auto;
  bottom: 10px;
}
.bard3 .flex-direction-nav .flex-next {
	right: 20px;
}
.bard3 .flex-direction-nav .flex-prev {
	right: 55px;
	left: auto;
}
.bard3 .flex-control-nav {
	width: 354px;
bottom: 20px;
left: 0;
}
@media (max-width: 999px) {
	.bard3 .flex-caption {
		display: none !important;
	}
	.bard3 .flex-control-nav {
		display: none;
	}
	.bard3 .flex-direction-nav a {
		display: none;
	}
	.bard3 .flex-viewport {}
	.bard3 .flexslider .slides img { min-height: 0;}
}
